Bug 19080 - 'create boot disk' keeps reselecting itself when go back to lilo setup in GUI installation
Summary: 'create boot disk' keeps reselecting itself when go back to lilo setup in GUI...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-13 19:41 UTC by Telsa Gwynne
Modified: 2007-03-27 03:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 19:54:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2000-10-13 19:41:57 UTC
Upgrade from RH 6.1 to RH 7.0 on a machine with no floppy drive.
(Graphical installer)
Selected and customised packages.
Unclicked 'create boot disk' on lilo configuration screen.
Next page: package dependencies existed so clicked 'back'.
Now back at lilo page and saw that 'create boot disk' had been checked again.
Unchecked it, went back to package customisation, corrected some selections.
Clicked 'next', got to lilo stuff again and 'create book disk' was again
checked. Unchecked it again.

(Upgrade completed successfully and did not stop to create a boot floppy,
so it must have remembered it properly in the end.)

Comment 1 Brent Fox 2000-10-19 20:08:44 UTC
I've verified this bug.  We'll fix this in the next release.

Comment 2 Brent Fox 2000-11-06 21:11:44 UTC
Fixed in internal version.

Comment 3 Brock Organ 2000-12-12 22:26:41 UTC
verified fix in test tree qa1212.1 ...

Comment 4 Aaron Brown 2000-12-19 17:31:04 UTC
Verified that the checkbox remains unchecked.  Resolved.



Note You need to log in before you can comment on or make changes to this bug.